﻿[data-role="cc-date"] { position: relative; }
    [data-role="cc-date"] > ul { position: relative; direction: ltr; cursor: default; -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }
    [data-role="cc-date"] ul, [data-role="cc-date"] li { display: inline-block; vertical-align: middle; }

    [data-role="cc-date"] [data-input] { padding: 1px 2px; }
        [data-role="cc-date"] [data-input][focus] { background-color: Highlight; }
        [data-role="cc-date"] [data-input] li { border-bottom: 1px solid #000; }
            [data-role="cc-date"] [data-input] li:first-child { margin-right: 2px; }

    [data-role="cc-date"] [data-role="focus"] { position: absolute; display: block; left: 0; right: 0; top: 0; bottom: 0; pointer-events: none; color: transparent; }